Home / Ciencia y Tecnología / #Entérate: QuadRooter, es la vulnerabilidad presente en millones de Androids
#Entérate: QuadRooter, es la vulnerabilidad presente en millones de Androids

#Entérate: QuadRooter, es la vulnerabilidad presente en millones de Androids

Son un aproximado de 900 millones de smartphones y tablets son presas fáciles ante esta nueva amenaza que tiene como objetivo aprovecharse de 4 vulnerabilidades presentes en el chip LTE de Qualcomm. Así que la cuestión sería: ¿es tan preocupante el QuadRoote?.

La verdad es que mucho. Este malware lo que le permitirá al atacante es volverse un usuario root (administrador) de tu smartphone o tablet y así acceder a todo su contenido, incluyendo a la cámara, el micrófono y ubicar tu posición por el GPS. Esta y mucha más información con respecto al tema del QuadRooter fue expuesta por Check Point durante la DEF CON 24.

El informe da algunos detalles más que saber sobre el QuadRooter. La cuestión es que son 4 las vulnerabilidades las que han sido halladas en los drivers de los chips de Qualcomm, que vienen pre-instalados en cada dispositivo que los utilizan. Los módulos que pueden llegar a ser afectados son IPC router (comunicación entre componentes Qualcomm), Ashmem ( sistema de asginación de memoria), kgsl y kgsl_sync (relativos a los drivers gráficos).

Hasta los momento no se ha hecho publico el conocimiento sobre casos referentes al QuadRoot, explicó Check Point. También dieron una lista con algunos de los dispositivos que pueden verse afectados; entre ellos están los Samsung Galaxy S7 y S7 Edge, los Google Nexus 5X, 6 y 6P, el BlackBerry Priv, los modelos de HTC One, M9 y 10, el Sony Xperia Z Ultra, el Motorola Moto X y los LG G4, G5 y V10 y entre muchísimos más dispositivos. Según la compañía de seguridad, son actualmente 65% de los smartphones y tablets en el mercado, en los que están presentes el chip LTE de Qualcomm.

Por lo que ahora, lo importante sería saber: ¿cómo puedo puede uno evitar el QuadRooter?, y también ¿hay alguna solución?.

Lo que corresponda a una solución, no hay todavía, pero en Qualcomm dicen estar trabajando en ello. Donde han dado, con lo que se podría llamar una solución a medias es que en la ultima actualización de seguridad de Android para los terminales Nexus buscan resolver este problema, y que esta se completará para el mes de septiembre.

Lo que respecta al resto de los dispositivos que pueden llegar a ser afectados no han recibido solución al problema y es probable que dicha solución no llegue en semanas o tal vez meses.

Ahora, el como podemos evitar ser afectados. Según Check Point: “Un atacante puede explotar estas vulnerabilidades utilizando una app maliciosa. Estas apps no requieren permisos especiales para aprovecharse de estas vulnerabilidades, reduciendo cualquier sospecha que los usuarios pueden tener al instalarlas”.

Para ser más especifico al respecto, dicho problema consiste en una variantes posibles: Una es, como dicen la gente de Check Point, utilicen una app maliciosa la cual podrías descargar por Google Pley (hasta los momentos no han detectado en Google casos parecidos en Google Play, dado que fue notificada en abril), como también esta el caso de descargar apps de fuentes desconocidas.

Otra sería la de que tengas desactivada la función de “Verificar Aplicaciones”, que es el filtro de seguridad de Android desde la versión 4.2 Jelly Bean.

Y por ultimo, también esta el hecho de que tu dispositivo solo tenga los drivers vulnerables. Para este problema, Check Point a lanzado una aplicación que permite escanear tu dispositivo y comprobar efectivamente si este utiliza los drivers vulnerables, más esta aplicación no soluciona la problemática.

Por lo que ahora toca es tener cuidado con las apps que uno descargue, y verificar que estas sean (principalmente) de fuentes oficiales, y esperar por una solución rápida.

FUENTE: http://tecnomagazine.net/2016/08/11/quadrooter-es-la-vulnerabilidad-presente-en-millones-de-androids/

¿Qué opinas de esa nota?

Scroll To Top